Bug 193552 - pkgconfig fails to build in mock
pkgconfig fails to build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pkgconfig (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-30 10:20 EDT by Paul Howarth
Modified: 2013-01-09 22:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-01 23:37:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal build environment (1.53 KB, text/plain)
2006-05-30 10:20 EDT, Paul Howarth
no flags Details

  None (edit)
Description Paul Howarth 2006-05-30 10:20:16 EDT
This package fails to build in mock.  build.log is attached.

This can be fixed by adding a buildreq of: automake17
Comment 1 Paul Howarth 2006-05-30 10:20:16 EDT
Created attachment 130235 [details]
Build log with minimal build environment

Note You need to log in before you can comment on or make changes to this bug.